@charset "utf-8";  body{line-height: 1.6;}
 header .header_top_inner .left_link li a{font-weight: 300;}
 header .header_top_inner .right_link li a{font-weight: 300;}
 header .header_bottom{ line-height: 1.4;}
 .gnb .gnbB .gnb_title {display: none;}
 #left #SubMenu_Div .snb > li > a{ font-weight: 300}
 #sub_vis h2{ font-weight: 300;}
 #content_top h3{font-weight: 300;}
 /*#path p a.home{vertical-align: -5px;}
*/ #footer .footer_btm{ line-height: 1.6}
 .modify_setting_tab .tab_menu li a{font-weight: 300;}
  .content_top_alert h3:first-child{ margin-top: 0;}
 .content_top_alert h3{ margin-top: 10px; font-size: 21px;}
 .content_top_alert .c_box p.basic{ margin-top: 0;}
 .content_top_alert h4{ font-size: 18px;}
  td.head {background:#fff !important; border-left:0px !important; border-right:1px solid #fff; font-size:21px; text-align:left !important; color:#188657; padding:20px 0px !important; }
 td.name strong {display:inline-block; width:50%; }
 td.name span.tel {background: url("/contents/13363/or_td_call.png") no-repeat 0 3px; padding-left:22px;}
  #admin_info { display: flex; flex-wrap: nowrap; justify-content: space-between; align-items: center;}
 #admin_info dl .update{ margin: 0 6px 0 25px;}
 #admin_info.multi.admin2 .admin_info_right{padding: 31px 10px;}
 #admin_info.multi.admin2 .admin_info_right dt{width:auto; margin-left:10px;}
 #admin_info.multi.admin2 .admin_info_right dt:first-child{margin-left:0;}
 #admin_info.multi.admin2 .admin_info_right dd{width:auto; margin-left:10px;}
 #admin_info.multi.admin3 .admin_info_right{padding: 24px 0;}
 #admin_info.multi.admin4 .admin_info_right{ padding: 40px 2.5%;}
 #admin_info.multi.admin4 .admin_info_right dd{margin-bottom:10px;}
 #admin_info.multi.admin4 .admin_info_right dd:last-child{margin-bottom:0px;}
 #admin_info.multi.admin5 .admin_info_right{padding: 60px 2.5%;}
 #admin_info.multi.admin5 .admin_info_right dd{margin-bottom:10px;}
 #admin_info.multi.admin5 .admin_info_right dd:last-child{margin-bottom:0px;}
 #admin_info.multi.admin6 .admin_info_right dd{margin-bottom:10px;}
 #admin_info.multi.admin6 .admin_info_right dd:last-child{margin-bottom:0px;}
